

html,
html * {
  box-sizing: border-box;
	}

body {
  font-family: arial, sans-serif;
  font-size: 1vw;
  background: white;
  margin: 0;
}

a, a:visited {
    color: inherit;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  background-color:black
  }
.site-logo {
  position: relative;
  display: block;
  float: center;
  width: 100%;
}
.site-logo img {
  width: 100%;
}
.logo {
  opacity: 1;
}
.site-nav {
  position: relative;
  float: left;
  z-index: 400;
  top: 0;
  left: 0;
  display: block !important;
  width: 80%;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 0em;
  padding-right: 0em;
  opacity: .95;
  background: none;
}
.site-nav ul {
  list-style-type: none;
  margin: 0;
  text-align: right;
}
.site-nav ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 1.5em;
}
.site-nav ul li a {
  font-size: 1.25em;
  padding-bottom: .5em;
  text-decoration: none;
  letter-spacing: .15em;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.site-nav ul li a:hover {
  outline: none;
  border-bottom: 1px solid white;
}

.main {
  position: relative;
  width: 100%;
  background-image:-moz-linear-gradient( -45deg, rgba(153,154,1,1.00) 0%, rgba(51,51,1,1.00) 100%);
  background-image: -webkit-linear-gradient( -45deg, rgb(143, 155, 31) 0%, rgba(51,51,1,1.00) 100%);
  background-image: -ms-linear-gradient( -45deg, rgb(143, 155, 31) 0%, rgba(51,51,1,1.00) 100%);
  padding-top: 16em;
  padding-bottom: 1em;
  padding-left: 0em;
  padding-right: 0em;
  color: #fff;
	  
}
.main-text {
  position: relative;
}
	
.main-text p {
  font-size: 1.5em;
  line-height: 1.8em;
  position: relative;
  padding-top:.1em;
  padding-left: 2em;
  z-index: 200;
  text-align: left;
  letter-spacing: .075em;
  width:100%;
  text-transform: uppercase;
}
.main-text li {
  font-size: 1.5em;
  line-height: 1.8em;
  position: relative;
  padding-left: 4em;
  z-index: 200;
  text-align: justify;
  letter-spacing: .075em;
  width:100%;
  text-transform: uppercase;
}
.main-text img {
  width: 90%;
  padding-left: 4em;
  padding-top: 2em;
}

.training {
  position: relative;
  width: 100%;
  background-image:-moz-linear-gradient( -45deg, rgba(153,154,1,1.00) 0%, rgba(51,51,1,1.00) 100%);
  background-image: -webkit-linear-gradient( -45deg, rgb(143, 155, 31) 0%, rgba(51,51,1,1.00) 100%);
  background-image: -ms-linear-gradient( -45deg, rgb(143, 155, 31) 0%, rgba(51,51,1,1.00) 100%);
  padding-top: 16em;
  padding-bottom: 1em;
  padding-left: 0em;
  padding-right: 0em;
  color: #fff;
  z-index: 200;
	  
}
	
.training-text-1 p {
  font-size: 1.5em;
  line-height: 1em;
  padding-top: 0em;
  padding-left: 2em;
  text-align: center;
  letter-spacing: 0.075em;
  width:100%;
  text-transform: uppercase;
  font-weight: 800;
}

.training-text-2 p {
  font-size: 1.5em;
  line-height: 1.2em;
  padding-top:.1em;
  padding-left: 2em;
  padding-right: 2em;
  text-align: justify;
  letter-spacing: .075em;
  width:100%;
  }

.training-text-3 p {
  font-size: 1.2em;
  line-height: 1.2em;
  padding-top:.1em;
  padding-left: 6em;
  padding-right: 6em;
  text-align: left;
  letter-spacing: .075em;
  width:100%;
 }

.training-text-4 p {
  font-size: .8em;
  line-height: 1.3em;
  padding-top: 0em;
  padding-left: 30em;
  padding-right: 30em;
  text-align: center;
  letter-spacing: .075em;
  width:100%;
  }

.training-text-5 p {
  font-size: 1.5em;
  line-height: 1.2em;
  padding-top:.1em;
  padding-left: 6em;
  padding-right: 4em;
  text-align: justify;
  letter-spacing: .075em;
  width:100%;
    }

.training-text-5 ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 1.5em;
  font-size: 1.5em;
  line-height: 1.2em;
  padding-left: 8em;
  text-align: justify;
  letter-spacing: .075em;
  width:100%;
  }
.training-text-6 p {
  font-size: 1.5em;
  line-height: 1.2em;
  padding-top:.1em;
  padding-left: 10em;
  padding-right: 4em;
  text-align: justify;
  letter-spacing: .075em;
  width:100%;
    }

.training-cost {
  font-size: 1.2em;
  line-height: 1em;
  padding-top: 0.5em;
  padding-left: 1em;
  padding-right: 0em;
  padding-bottom: 0em;
  text-align: left;
  letter-spacing: .025em;
  width:100%;
}	

.training-table {
  font-size: 1em;
  line-height: 1.2em;
  position: relative;
  padding-top: 2em;
  padding-left: 15em;
  padding-right: 15em;
  padding-bottom: 0em;
  text-align: left;
  letter-spacing: .075em;
  width:100%;
}	

.training-table p {
  padding-top: 0em;
  padding-left: 1em;
  padding-right: 1em;
  line-height: 1.2em;
 }

.training-table ul {
  padding-top: 0em;
  padding-left: 2em;
  padding-right: 1em;
  line-height: 1.2em;
 }

.training img {
  width: 100%;
  padding-left: 25em;
  padding-right: 25em;
  padding-top: 3em;
  padding-bottom: 0em;
}

.contractor-heading p {
  font-size: 1.5em;
  line-height: 1.8em;
  padding-top:.1em;
  padding-left: 2em;
  text-align: center;
  letter-spacing: .075em;
  width:100%;
  text-transform: uppercase;
}
.course  {
  line-height: 1.8em;
  padding-top:.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-align: center;
  letter-spacing: .075em;
  table-layout: fixed;
 }

.course th {
  font-size: 1.5em;
  padding-top:.1em;
  text-align: center;
  text-transform: uppercase;
 }
.course td {
  font-size: 1.2em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  text-align: left;
 }
.contractor-table-heading {
  font-size: 2em;
  line-height: 1.2em;
  position: relative;
  padding-top: 0em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0em;
  text-align: center;
  letter-spacing: .075em;
  width:100%;
}
.contractor-table-heading img {
  padding-left: 6.5em;
  padding-right: 6.5em;
  padding-top: 1em;
  padding-bottom: 0em;
}
.contractor-table-text {
  font-size: 1.5em;
  line-height: 1.3em;
  text-align: justify;
  letter-spacing: 0.1em;
  width:100%;
}

.contractor-table-text p{
  padding-top: 0em;
  padding-left: 2em;
  padding-right: 2em;
  padding-bottom: 0em;
}

.contractor-table-text td {
  vertical-align: top;
}

.contractor-sub-table {
  font-size: 1.1em;
  line-height: 1.2em;
  position: relative;
  padding-top: 1em;
  padding-left: 0em;
  padding-right: 0em;
  padding-bottom: 0em;
  text-align: left;
  vertical-align: top;
  letter-spacing: .075em;
  width:100%;
}	

.contractor-sub-table td {
  vertical-align: top;
  padding-right: 1.5em;
  padding-left: 2.5em;
  table-layout: fixed;
}	

.contractor-sub-text p {
  font-size: 1.1em;
  line-height: 0.5em;
  position: relative;
  padding-top: 0.1em;
  padding-left: 2.5em;
  padding-right: 0em;
  padding-bottom: 0em;
  text-align: left;
  letter-spacing: .075em;
  width:100%;
}

.contact-table td {
  font-size: 1.5em;
  line-height: 1.3em;
  padding-top: 0em;
  padding-left: 2.5em;
  padding-right: 2em;
  padding-bottom: 0em;
  text-align: justify;
  vertical-align: top;
  letter-spacing: 0.1em;
  width:50%;
}

.solar-table {
  font-size: 2em;
  line-height: 1.2em;
  position: relative;
  padding-top: 0em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0em;
  text-align: center;
  letter-spacing: .075em;
  width:100%;
}
.solar-table img {
  padding-left: 3em;
  padding-right: 1em;
  padding-top: 0em;
  padding-bottom: 1em;
}
.FAQ-nav {
  position: relative;
  float: right;
  border-color: black;
  border-style: double;
  z-index: 400;
  top: 0;
  left: 0;
  width: 20%;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 0em;
  padding-right: 1em;
  opacity: .95;
 }
.FAQ-anchor:target {
  padding-top: 16em;  
 }	

.FAQ-nav a {
  font-size: 1.0em;
  padding-bottom: 0.5em;
  padding-left: 0.5em; 
  text-decoration: none;
  letter-spacing: .15em;
  line-height: 0.2em;
  color: black;
  -webkit-transition: color .3s;
  transition: color .3s;
  display:inline-block;
  list-style-type: none;
}

.FAQ-nav p {
  font-size: 1.0em;
  padding-bottom: 0.5em;
  text-decoration: none;
  letter-spacing: .15em;
  line-height: 0.2em;
  color: black;
  -webkit-transition: color .3s;
  transition: color .3s;
 }

.FAQ-nav p a:hover {
  outline: none;
  border-bottom: 0.1em solid black;
  }




footer {
  width: 100%;
  background-color: black;
  color: white;
  padding-top: 1em;
  padding-bottom: 1em;	
  font-size: 0.75em;
}

.footer-social {
  display: block;
  list-style-type: none;
  text-align: left;
}
.footer-social img {
  width: 100%;
  height: 4em;
}	

.footer-social p {
  font-size: 1em; 
  
}
.footer-nav {
  position: relative;
  float: left;
  z-index: 400;
  top: 0;
  left: 0;
  display: block !important;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 0em;
  padding-right: 0em;
  opacity: .95;
  background: none;
}
.footer-nav ul {
  list-style-type: none;
  margin: 0;
  text-align: center;
}
.footer-nav ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 1.5em;
}
.footer-nav ul li a {
  font-size: 1.0em;
  padding-bottom: .5em;
  text-decoration: none;
  letter-spacing: .15em;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.footer-nav ul li a:hover {
  outline: none;
  border-bottom: 1px solid white;
}

